        * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: flex;
  position: relative;
  background: #eeeeec;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
}
.bynder-body {
  background: #eaf8ff; 
  width: 100%;
  height: max-content;
}
/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
.customSlider {
  opacity: 0;
  display: none;
}
.customSlider + label {
  position: relative;
  top: 125px;
  left: 15px;
  cursor: pointer;
}
.customSlider + label:before, .customSlider + label:after {
  background: #FFFFFF;
  position: absolute;
  content: '';
}
.customSlider + label:before {
  top:  -60px;
  left:  165px;
  width: 80px;
  height: 40px;
  background: #ccc;
  border-radius: 20px;
  -webkit-transition: background .75s;
  transition: background .75s;
}/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
.customSlider + label:after {
  height: 34px;
  width: 34px;
  top: -60px;
  left: 170px;
  border-radius: 50%;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.customSlider:ds-checked + label:after {
  height: 34px;
  width: 34px;
  top: -56px;
  left: 210px;
  border-radius: 50%;
}
.customSlider:ds-checked ~ .ds-wrapper {
  color: #fff;
  -webkit-transition: background .6s ease;
  transition: background .6s ease;
  background: #31394D;
}
.customSlider:ds-checked ~ .ds-wrapper .ds-top-icons i {
  color: #fff;
}/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
.customSlider:ds-checked ~ .ds-wrapper .ds-profile .ds-name {
  color: #FDFEFF;
}
.customSlider:ds-checked ~ .ds-wrapper .ds-profile .title {
  color: #7C8097;
}
.customSlider:ds-checked ~ .ds-wrapper .ds-profile .ds-description {
  color: #FDFEFF;
}
.customSlider:ds-checked ~ .ds-wrapper .icon h4 {
  color: #FFFFFF;
}
.customSlider:ds-checked ~ .ds-wrapper .icon p {
  color: #666B7D;
}
/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
.ds-wrapper {
  width: 320px;
  height: 540px;
  background: #FDFEFF;
  -webkit-transition: background .6s ease;
  transition: background .6s ease;
  border-radius: 10px;
  padding: 20px 20px 20px 20px;
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
}
.ds-wrapper .ds-top-icons i {
  color: #080911;
}
.ds-wrapper .ds-top-icons i:nth-of-type(1) {
  float: left;
}
.ds-wrapper .ds-top-icons i:nth-of-type(2) {
  float: right;
}
.ds-wrapper .ds-top-icons i:nth-of-type(3) {
  float: right;
  padding-right: .8em;
}
.ds-wrapper .ds-profile {
  margin-top: 2.2em;
  position: relative;
}/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
.ds-wrapper .ds-profile:after {
  width: 100%;
  height: 1px;
  content: ' ';
  display: block;
  margin-top: 1.3em;
  background: #E9EFF6;
}
.ds-wrapper .ds-profile .ds-check {
  position: absolute;
  right: 5em;
  bottom: 12.7em;
}
.ds-wrapper .ds-profile .ds-check i {
  color: #fff;
  width: 20px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  border-radius: 100%;
  background: -webkit-gradient(linear, left top, right bottom, from(#C90A6D), to(#FF48A0));
  background: linear-gradient(to bottom right, #C90A6D, #FF48A0);
}
.ds-wrapper .ds-profile .thumbnail {
  width: 124px;
  height: 124px;
  display: -webkit-box;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  /*border-radius: 100%;*/
  /*box-shadow: 0 13px 26px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.2);*/
}
.ds-wrapper .ds-profile .ds-name {
  color: #2D354A;
  font-size: 24px;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  font-weight: 600;
  text-align: center;
}
.ds-wrapper .ds-profile .title {
  color: #7C8097;
  font-size: .75em;
  font-weight: 300;
  text-align: center;
  padding-top: .5em;
  padding-bottom: .7em;
  letter-spacing: 1.5px;
  text-transform: uppercase;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
}
.ds-wrapper .ds-profile .ds-description {
  color: #080911;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1.3em;
}
.ds-wrapper .ds-profile .ds-btn {
  color: #fff;
  width: 180px;
  height: 42px;
  outline: none;
  border: none;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  display: block;
  cursor: pointer;
  font-weight: 300;
  margin-left: auto;
  margin-right: auto;
  border-radius: 70px;
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.16);
  background: -webkit-gradient(linear, left top, right bottom, from(#3f51b5), to(#2196f3));
  /*background: linear-gradient(to bottom right, #C90A6D, #FF48A0);*/
  background: linear-gradient(to bottom right, #3f51b5, #2196f3)
}
.ds-wrapper .ds-social-icons {
  display: -webkit-box;
  display: flex;
  margin-top: 1.2em;
  -webkit-box-pack: justify;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
          justify-content: space-between;
}
.ds-wrapper .ds-social-icons .icon {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.ds-wrapper .ds-social-icons .icon a {
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 28px;
  line-height: 60px;
  text-align: center;/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  border-radius: 30px;
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.2);
}
.ds-wrapper .ds-social-icons .icon:nth-of-type(1) a {
  background: -webkit-gradient(linear, left top, right bottom, from(#C90A6D), to(#FF48A0));
  background: linear-gradient(to bottom right, #C90A6D, #FF48A0);
}
.ds-wrapper .ds-social-icons .icon:nth-of-type(2) a {
  background: -webkit-gradient(linear, left top, right bottom, from(#5E5AEC), to(#3F9EFC));
  background: linear-gradient(to bottom right, #5E5AEC, #3F9EFC);
}
.ds-wrapper .ds-social-icons .icon:nth-of-type(3) a {
  background: -webkit-gradient(linear, left top, right bottom, from(#6452E9), to(#639FF9));
  background: linear-gradient(to bottom right, #6452E9, #639FF9);
}
.ds-wrapper .ds-social-icons .icon h4 {/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  color: #080911;
  font-size: 1em;
  margin-top: 1.3em;
  margin-bottom: .2em;
}
.ds-wrapper .ds-social-icons .icon p {
  color: #666B7D;
  font-size: 12px;
}

.concept {
  position: absolute;
  bottom: 25px;
  color: #AAB0C4;
  font-size: .9em;
  font-weight: 400;
}
.concept a {/*width: 100%;bottom: 9px;height: 11px;display: block;position: absolute;text-align: center;}.nav-dots .nav-dot {top: -5px;width: 11px;height: 11px;margin: 0 4px;position: relative;border-radius: 100%;display: inline-block;background-color: rgba(0, 0, 0, 0.6);}*/
  color: #ac1966;
  text-decoration: none;
}
